Can't compile my Thunkable Classic App to API28

Hi all
I’ve made an App in Thunkable Classic.
I’m trying to upload it to Google Play Store, but Play Store won’t accept the APK, as it is targeted to API26. I’ve tried to target it to API 28, but Thunkable fails to do this during compilation.
How can I solve this?
I’m getting this error message.
HELP!


T.

Hi @d6c3d11d97b849, welcome to the community! :wave:

Are you using any extensions in your app?

1 Like

Hi.
No, I’m not using any extensions.
T.